header {
    padding: 15px 0 0 10px;
    min-height: 95px;
    margin:0 7%;
}
#logo{
	position: absolute;
	top:10px;
	right:0;
	width:255px;
    max-width:100%;
	height: 71px;
	background: url(../../images/logo.png) no-repeat center top;
	background-size:100% auto;
}
#logo a{width:100%;height: 100%;display: block;}

.header-social a{
    display: inline-block;
    margin-right: 10px;
    font-size: 22px;
    color: #304a7c;
}

#main-menu{padding:15px 0 0 50px;}
#main-menu ul{margin-bottom: 0;}
    #main-menu ul > li {
        text-align: center;
        position: relative;
        vertical-align:middle;
    }
        #main-menu ul > li::after {
            top:7px;
            left:0;
            position:absolute;
            width: 1px;
            background-color: #345595;
            height:14px;
            content:'';
        }
        #main-menu ul > li:last-child:after {
            width:0;
        }
    #main-menu a {
        color: #345595;
        white-space: nowrap;
        padding:10px 10px 0 10px;
        text-decoration: none;
        font-size:16px;
        line-height:1;
        font-weight:bold;
    }
#main-menu .active a{font-weight:bold;text-decoration: underline;}

#main-menu > ul > li:hover > ul,
#main-menu > ul > li:focus > ul,
#main-menu > ul > li > ul.show-menu {top:35px;opacity: 1;}
#main-menu li > ul.dropdown-menu,#main-menu li.dropdown-submenu > ul.dropdown-menu {		
	width: 195px;	
	-webkit-border-radius: 3px;	
	-moz-border-radius: 3px;	
	border-radius: 3px;	
	background-color: #fff;	
	-webkit-transition: opacity ease-out 0.5s;
	-moz-transition: opacity ease-out 0.5s;
	transition: opacity ease-out 0.5s;
	position: absolute;
	top:-9999px;
	right:0;
	padding:0;		
	z-index: 100;	
	color: #14316f;
	opacity: 0;	
	display: block;
}
#main-menu li > ul.dropdown-menu > li,#main-menu li > ul.dropdown-menu > li{		
	padding:0;		
	float: none;		
	height: auto;	
	width:auto;	
	margin:1px 5px;
	border-bottom: solid 1px #c0d6e4;
}
#main-menu li > ul.dropdown-menu > li:last-child{border-bottom: none;}
#main-menu li > ul.dropdown-menu > li > a,#main-menu li > ul.dropdown-menu > li > a{		
	display: block;		
	height: auto;		
	font-size: 13px;		
	font-size: 1.3rem;
	font-weight: normal;		
	padding:7px 15px;		
	border-right: none;		
	text-align: right;	
	color: #14316f;		
	border:solid 1px transparent;
    text-decoration:none;
}
#main-menu li > ul.dropdown-menu > li:last-child > a,#main-menu li > ul.dropdown-menu > li:last-child > a{border-bottom:none;text-decoration:none;text-decoration:none;}
#main-menu li > ul.dropdown-menu > li a:hover,#main-menu li > ul.dropdown-menu > li.active a{		
	color: #14316f;		
	font-weight: bold;		
	background-color: #fff;	
    text-decoration:none;
}
#main-menu li > ul.dropdown-menu > li a:hover,#main-menu li > ul.dropdown-menu > li a:focus{background-color: #f5f5f5 !important;text-decoration:none;text-decoration:none;}


#side-menu ul{list-style: none;margin: 0;padding:0;}
#side-menu li a{
	color: #14316f;
	display: block;
	border-bottom: solid 1px #e2e2e2;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	position:relative;
    text-decoration:none;
}
#side-menu li a:after{
	position: absolute;
	top:8px;
	left:0;
	width:11px;
	height: 11px;
	background-position: -36px -27px;
	background-image:url(../../images/sprite.png);
	background-repeat: no-repeat;
	content: '';
	-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;
    text-decoration:none;
}
#side-menu li a:hover,#side-menu li.active > a{font-weight: bold;text-decoration: none;}
#side-menu li a:hover:after{left:5px;text-decoration:none;}

#side-menu ul li ul{margin:0px 15px 0px 0;}

footer {
    padding: 17px 20px 0;
    background: #152857;
    color: white;
    font-size: 14px;
    font-size: 1.4rem;
}
footer a{color: white;text-decoration: none;}
footer a:hover{color: #f9b800;}
footer h4{
    font-size:25px;
    font-size:2.5rem;
    font-weight:bold;
    text-align:center;
    color:#fdfdfd;
    padding:0 0 10px;
    margin:0 0 10px;
    border-bottom:solid 1px #fff;
}
#footer-text{margin:30px 0 20px 0;}
#footer-links > ul{position:relative;}
#footer-links{display:none;}
#footer-links h3{color: #ffb600;font-size: 14px;font-size: 1.4rem;font-weight: bold;padding:5px 10px;}
#footer-links > ul > li > a{color: white;font-size: 18px;text-align:right;padding:0 10px;}
#footer-links .nav-justified > li{display:block;width:20%;float:right;}
#footer-links .nav-justified > li:nth-child(3){position:absolute;top:27%;right:20%;}
#footer-links li > ul.dropdown-menu,#main-menu li.dropdown-submenu > ul.dropdown-menu {display:block;background:none;position:relative;top:auto;float:none;min-width:1px;border:none;border-radius:0 0 0 rgba(0, 0, 0, .175);-webkit-box-shadow:0;box-shadow:0 0 0 rgba(0, 0, 0, .175);padding:0 0 5px 0;margin-top:0;}
#footer-links .dropdown-menu > li > a{color:#b9c3d8;padding:0 10px;white-space:normal;font-size: 12px;font-size: 1.1rem;margin:-2px 0 0 0;}
#footer-links .dropdown-menu > li > a:hover,#footer-links .dropdown-menu > li > a:focus,#footer-links .dropdown-menu > li.active > a{background:none;color: #f9b800;}
#credit {
    padding: 30px 0 0 0;
    margin: 30px 0 0 0;
    border-top: solid 1px #fff;
}
#credit a{color:white;}

.top-inner {
    padding: 10px 10px 0 10px;
    font-size: 28px;
    color: white;
    height: 100%;
    position: relative;
}
.btn-top-more {
    color: #9bcae8;
    font-size:16px;
    font-size:1.6rem;
    text-decoration:none;
}
.btn-top-more .fa{
    font-size:14px;
    color:white;
}
.top-inner-title{/*height:46px;*/overflow:hidden;}
#slider {
    height: 360px;
    margin-bottom: 0;
}
#slider .slides li {
    /*padding: 5% 6%;*/
    position: relative;
    background-position: left top;
    background-repeat: no-repeat;
}
.slider-img {
    background-position:left top;
    background-repeat:no-repeat;
    background-size:auto 100%;
    width:100%;
    height:100%;
}
#slider ul {
    background: url(../../images/bg_top.jpg) repeat-x right top;
    background-size:100% 100%;
}
#slider h2 {
    font-size: 36px;
    font-size: 3.6rem;
    font-weight: bold;
    color: #9bcae8;
    padding: 0;
    margin: 0 0 25px 0;
}
#slider h2 a {
    color: #9bcae8;
    text-decoration:none;
}
#slider h2 a:hover{text-decoration:none;}

#inner-slider #slider{height: 129px;margin-bottom:20px;}
#inner-slider #slider h2,
#inner-slider #slider .top-inner-text,
#inner-slider #slider .btn-top-more{display:none;}

#news-ticker {
    background-color: #304a7c;
    padding:20px 0;
}
#news-ticker h4{
    margin:0 20px;
    color:white;
    font-size:25px;
    font-size:2.5rem;
    display:inline-block;
}
    #news-ticker h4:after {
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f111";
        color: #58c4e8;
        position:relative;
        left:-20px;
    }
#news-ticker h4 a{
    color: white;
    text-decoration:none;
}

#main{padding:0 10px 20px 10px;}
#main h1{
    margin: 0 0 25px 0;
    color: #304a7c;
    font-weight: bold;
    font-size: 35px;
    font-size: 3.5rem;
}

#main-content{margin-top:0;}
#main-content ul,#main-content ol{padding:0 15px;}

.hp-text-box{text-align:justify;padding-bottom:20px;}
.hp-text-box h2{font-size:18px;font-size:1.8rem;}

.searchresult{margin-bottom:25px;}
.searchresult h3{font-size:16px;font-size:1.6rem;color:#005224;margin-bottom:5px;}
.searchresult h3 a{font-size:16px;font-size:1.6rem;color:#005224;}

.pager{text-align:center;margin-top:20px;}
.pager a{padding:0 5px;}
.pager .cur{font-weight:bold;padding:0 5px;}

.download-icon{display:inline-block;margin-left:10px;vertical-align:middle;}
.download-title{display:inline-block;vertical-align:middle;color:#333333;}
.download-item .col-1 {
    float: right;
    width: 10%;
}

.download-item .col-2 {
    float: right;
    width: 40%;
}

.download-item .col-3 {
    float: right;
    width: 20%;
}

.download-item .col-4 {
    float: right;
    width: 20%;
}

.download-item .col-5 {
    float: right;
    width: 10%;
}

.cubes-text {
    margin-bottom:20px;
    font-size:18px;
    font-size:1.8rem;
    line-height:1.2;
}
.cube-item {
    border-bottom: solid 1px #bcbcbc;
    padding-bottom: 15px;
    margin-bottom: 25px;
    height: 332px;
    overflow: hidden;
}

    .cube-item h2 {
        font-size: 20px;
        font-size: 2rem;
        margin: 15px 0 5px 0;
    }

        .cube-item h2 a {
            font-size: 20px;
            font-size: 2rem;
        }

    .cube-item img {
        max-width: 100%;
        width: 210px;
        height: 140px;
    }

    .cube-item .read-more {
        color: #0099ff;
        position: relative;
        margin-top: 4px;
        display: block;
    }

        .cube-item .read-more .glyphicon {
            top: 3px;
            font-size: 16px;
            position: absolute;
            left: 0;
        }

.hp-news-box{
	border-right: solid 1px #c1c1c1;
	border-left: solid 1px #c1c1c1;
	padding-bottom: 0px;
	padding-left:20px;
	padding-right:20px;
	
}
#news-box .text-left{position:relative;top:-31px;}
#page-920 #news-box .text-left{display:none;}
#page-1087 #news-box .text-left {
    display: none;
}
.hp-news-box-inner{margin-bottom: 0px;}
.news-box-item{
	color: #363636;
	margin-bottom: 5px !important;
	padding-right: 20px !important;
	position: relative;
	overflow:hidden;
	height:60px;
}
.news-box-item a
{
    text-decoration:none;
    color: #363636;
}
.news-box-item .icon-more{position: absolute;top:3px;right:0;}
.news-box-item b,.news-box-item strong{color: #9c1006;}
.boxes{
	margin-top:20px;
	padding:0;
}

.btns-links {
    margin-top: 40px;
    margin-bottom: 40px;
}
.btns-links li .btns-link-inner{
    position:relative;
    height:110px;
    background-color:#304a7c;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
    opacity:1;
}
.btns-links li .btns-link-inner:hover{
    opacity:0.8;
}
.btns-links li a{
	color: white;
    height:auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	padding: 20px 10px;
    line-height:1.2;
    font-size:30px;
    font-size:3rem;
    text-align:center;
	display: block;
	position: relative;
    text-decoration:none;
}
.btns-links li:last-child .btns-link-inner{
    background-color:black;
}

.top-text{color:#b62044;font-size:18px;font-size:1.8rem;margin-bottom:10px;}
.richTextImg{width:276px;margin:0 0 30px 0;}
.richTextImg img{width:100%;}
.img-credit{font-size:12px;font-size:1.2rem;}
.img-tizer{font-size:16px;font-size:1.6rem;font-weight:bold;color:#24346d;}
#credit{text-align:center;font-size:12px;font-size:1.2rem;position:relative;left:0;bottom:11px;}

.hp-boxes .box-item, .eventsBoxInnerItem, .publication-item {
    margin-bottom: 15px;
}
/*.eventsBoxInnerItem{width:240px;float:right;height:240px;}*/
.hp-boxes .box-item-img img {
    width: 100%;
}
.hp-boxes .box-item-img {
    position: relative;
}
.hp-boxes .box-item-text-wrapper h2 {
    background-color: #415c8d;
    color: white;
    font-size: 22px;
    font-size: 2.2rem;
    text-decoration: none;
    text-align: center;
    padding: 5px 0;
}
    .hp-boxes .box-item-text-wrapper h2 a {
        color: white;
        text-decoration: none;
    }
.hp-boxes .box-item-text-wrapper h3 {
    color: #304a7c;
    font-size: 20px;
    font-size: 2rem;
    text-decoration: none;
    font-weight: bold;
}
.hp-boxes .box-item-text-wrapper {
    color: #3f3f3f;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.2;
}

#events-items {
    border-top: solid 2px #989898;
    padding-top:25px;
    margin-top:25px;
}
#events-items h2{
    border-bottom: solid 2px #989898;
    padding-bottom:25px;
    margin:0 0 25px 0;
    text-align:center;
    color:#304a7c;
    font-weight:bold;
    font-size:35px;
    font-size:3.5rem;
}
.events-item h3 {
    color: #304a7c;
    font-weight: bold;
    font-size: 20px;
    font-size: 2rem;
    margin:5px 0 10px 0;
}
.events-item h3 a{
    color: #304a7c;
    font-weight: bold;
    text-decoration:none;
}
.events-item {
    font-size:16px;
    font-size:1.6rem;
    color: #3f3f3f;
}
.events-item .subtitle {
    font-size:16px;
    font-size:1.6rem;
    color: #3f3f3f;
    font-weight:bold;
    margin: 0 0 15px 0;
}
.events-item-text-wrapper {
    /*height: 435px;*/
    overflow: hidden;
}
.events-item .btn-more{
    margin-top:10px;
    background-color:#58c4e8;
    color:white;
    text-align:center;
    padding:5px 10px;
    display:inline-block;
    text-decoration:none;
    font-weight:bold;
}


#main-inner .box-item {
    padding: 0 0 30px 0;
    border-bottom: solid 1px #5f5f5f;
}

    #main-inner .box-item h2 {
        color: #14316f;
        font-size: 20px;
        font-size: 2rem;
        margin-bottom: 5px;
        font-weight: bold;
    }

        #main-inner .box-item h2 a {
            color: #14316f;
            font-size: 20px;
            font-size: 2rem;
        }

    #main-inner .box-item h3 {
        color: #0099ff;
        font-size: 18px;
        font-size: 1.8rem;
        margin-bottom: 5px;
    }

        #main-inner .box-item h3 a {
            color: #0099ff;
            font-size: 18px;
            font-size: 1.8rem;
        }

    #main-inner .box-item img {
        width: 100%;
    }

    #main-inner .box-item .read-more {
        text-align: left;
        color: #0099ff;
        float: left;
        margin-top: 4px;
    }

        #main-inner  .box-item .read-more .glyphicon {
            top: 3px;
            font-size: 16px;
        }

.product-inner-title{color:#b62044;font-weight:bold;}
.publication-item .product-item-img {height:130px;overflow:hidden;}
.product-item-img img{height:auto;max-height:100%;}
#productPage .product-item-img img{max-width:100%;height:auto;}
.product-item-text{max-height:115px;overflow:hidden;}
.publication-item-img img{width:50%;height:145px;}
.product-btns{margin-top:10px;margin-bottom:10px;}
#page-941 .btn-main-events{display:none;}
#productPage a{color:#14316f;}

.products-search-box{ background-color:#f2f2f2;padding:10px;margin:0 0 15px 0;}
.products-search-box .form-control{margin-bottom:10px;/*width:100%;*/}
.products-search-box.career-search .form-control{margin-bottom:0;}
.products-search-box a{text-decoration:none;}
.publication-item h3{font-size:18px;font-size:1.8rem;margin-top:5px;color:#163271;margin-bottom:0;font-weight:bold;}
.publication-item h3 a{text-decoration:none;color:#163271;}
.downloadFile{margin:15px 0 0 0;}
.downloadFile a{text-decoration:none;}
.publication-item-summary{font-size:16px;font-size:1.6rem;color:#163271;}
.products-search-box label{margin-bottom:0;font-weight:normal;}
.box-item-title-sub{display:inline-block;margin-right:20px;}
#productPage h2{font-weight:bold;}

.fullcv-link{color:#b53d25 !important;font-weight:bold;}

.hpText{height:195px;line-height:1.5;}

#map_canvas{width:100%;height:345px;margin-bottom:20px;}

.btn-back{margin-top:15px;}

.list-files{margin:20px 0;}
.entryproperty{position:relative;}
.entryproperty.files:after{
    position:absolute;
    top:5px;
    left:0;
    width:13px;
    height:17px;
    background:url(../../images/icon-attach.png) no-repeat center top;
    content:'';
}
.icon-attach {
    width:13px;
    height:17px;
    background:url(../../images/icon-attach.png) no-repeat center top;
}

.backToShop{margin-top:5px;}
.backToShop a{font-size:18px;font-size:1.8rem;text-decoration:none;}


#top-inner {
    width: 100%;
    height: 150px;
    background-size: 100% 100%;
}

#top-inner img {
    width: 100%;
    height: 100%;
}

#main-inner {
    background-color: White;
    position: relative;
    top: -70px;
    padding: 15px 30px;
}

.footer-form {
    background-color: #cbecf7;
    padding: 50px 0 10px 0;
    margin-bottom: 7px;
}
.contact-iframe {
    border:none;
    width:100%;
    height:60px;
}

@media screen and (max-width: 767px) {
    .contact-iframe {
        height: 240px;
    }
    header {
        margin:0 2%;
    }
    .header-social{
        margin-left:8%;
        margin-top:-12px;
    }
    #slider {
        height: 320px;
    }

    #slider .slides li {
        background-size: 100% auto;
        padding:0;
    }
    .slider-img {
        display: none;
    }
    #slider h2{
        font-size:27px;
        margin: 0 0 10px 0;
    }
    .top-inner{
        font-size:16px;
    }
    .events-item{
        margin-bottom:20px;
    }
    .btns-links li .btns-link-inner{
        margin-bottom:10px;
    }
}

@media (min-width: 768px) {
    #logo {
        width: 337px;
        height: 61px;
    }
    .header-social {
        position: absolute;
        top: 33px;
        left: 0;
    }
    #footer-links {
        display: block;
    }
    #footer-links li{width:33%;text-align:center;}
    #top-inner {
        height: 330px;
    }
    #inner-slider .top-inner{background-size:cover !important;}
    #main-inner {
        top: -170px;
        padding: 15px 30px;
    }
 
}
@media (min-width: 992px) {
}
@media (min-width: 1400px) {
    #main-menu a {
        padding:10px 10px 0 10px;
        font-size:18px;
    }
}